/*======= index.html =======*/
#page1 .col-1{width:260px; margin-right:64px;}
#page1 .col-2{width:276px; margin-right:60px;}
#page1 .col-3{width:255px;}

/*======= index-1.html =======*/
#page2 .col-1{
	width:600px;
	margin-right:20px;
}
#page2 .col-2{
	width:300px;
}

#page2 .img-box{
	width: 525px;
	float: left;
}
#page2 .img-box.pr{
	margin-right:20px;
}

/*======= index-2.html =======*/
#page3 .col-1{width:260px; margin-right:64px;}
#page3 .col-2{width:276px; margin-right:60px;}
#page3 .col-3{width:255px;}

/*======= index-3.html =======*/
#page4 .col-1{width:616px; margin-right:50px;}
#page4 .col-2{width:250px;}

#page4 .colum{width:290px; float:left;}
#page4 .colum.pr{margin-right:36px;}

/*======= index-4.html =======*/
#page5 .col-1{width:260px; margin-right:64px;}
#page5 .col-2{width:276px; margin-right:60px;}
#page5 .col-3{width:255px;}

/*======= index-5.html =======*/
#page6 .col-1{width:260px; margin-right:64px;}
#page6 .col-2{width:283px; margin-right:55px;}
#page6 .col-3{width:255px;}
/*=========================*/
